The Name for the policy
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.29.1.15
The Name for the policy
Identification
{1 3 6 1 4 1 89 35 1 65 29 1 15}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In IDS-MIB, the row index rsIDSAttackIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.89.35.1.65.29.1.15.<rsIDSAttackIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.89.35.1.65.29.1.15
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSPolicyName OBJECT-TYPE
SYNTAX DisplayString (SIZE(0..80))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The Name for the policy"
::= {rsIDSStatsEntry 15}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The Name for the policy
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSPolicyName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSPolicyName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"80",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The Name for the policy\"",
"::=",
"{",
"rsIDSStatsEntry",
"15",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
80
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The Name for the policy"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.29.1.1 | rsIDSAttackIndex | 0 | 0 | The index of the attack that was detected |
| 1.3.6.1.4.1.89.35.1.65.29.1.2 | rsIDSAttackName | 0 | 0 | The Name for the attack |
| 1.3.6.1.4.1.89.35.1.65.29.1.3 | rsIDSAttackSrcAddr | 0 | 0 | The src address of the attack |
| 1.3.6.1.4.1.89.35.1.65.29.1.4 | rsIDSAttackDstAddr | 0 | 0 | The dest address of the attack |
| 1.3.6.1.4.1.89.35.1.65.29.1.5 | rsIDSAttackStatus | 0 | 0 | The status of the attack(started/terminated/occured) |
| 1.3.6.1.4.1.89.35.1.65.29.1.6 | rsIDSAttacktime | 0 | 0 | The time of the attack |
| 1.3.6.1.4.1.89.35.1.65.29.1.7 | rsIDSStatsStatus | 0 | 0 | This variable indicates the administrative status of this entry. Used to delete an entry of this table. |
| 1.3.6.1.4.1.89.35.1.65.29.1.8 | rsIDSStatsContext | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.9 | rsIDSStatsSrcPort | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.10 | rsIDSStatsDstPort | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.11 | rsIDSStatsProtocol | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.12 | rsIDSStatsPhyPort | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.13 | rsIDSStatsRID | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.14 | rsIDSStatsService | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.16 | rsIDSStatsPktCount | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.17 | rsIDSStatsByteCount | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.18 | rsIDSStatsReportMode | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.29.1.19 | rsIDSStatsRisk | 0 | 0 |